apiVersion: v2
appVersion: v1.3.4
description: A Helm chart for Kubernetes
name: matrix-media-repo
type: application
version: 0.1.0

dependencies:
  - name: common
    version: "0.2.2"
    repository: "https://gitlab.com/api/v4/projects/29298733/packages/helm/stable"
